SWFSprite::__construct
SWFSprite::nextFrame
SWFSprite
PHP Manual

# SWFSprite::labelFrame

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFSprite::labelFrame — Labels frame

### Description

void SWFSprite::labelFrame ( string `$label` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFSprite::__construct
SWFSprite::nextFrame
SWFSprite
PHP Manual